1.dependency

sudo apt-get install git-core curl zlib1g-dev build-essential libssl-dev
sudo apt-get install libreadline-dev libyaml-dev libsqlite3-dev sqlite3 libxml2-dev libxslt1-dev
sudo apt-get install libcurl4-openssl-dev python-software-properties libffi-dev
sudo apt-get install libmysqlclient-dev
sudo apt-get install nodejs

2.rvm

#import key

#restart terminal to use rvm

3.Ruby 2.4.1

if appear 404 errors should be fixed for rvm to proceed)
run

then

then delete ~/.bash_profile

4.replace source

5.indtall bunber and rails

发表评论

电子邮件地址不会被公开。 必填项已用*标注